using MongoDB.Bson.Serialization.Attributes;

namespace CharacterApi.Models;

public class LocationCoord
{
    [BsonElement("x")]
    public int X { get; set; }

    [BsonElement("y")]
    public int Y { get; set; }
}
